body {
	background-image: url("images/background.jpg");
	font-family: 'Times New Roman', Times, serif;
}
	
h1 {
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	}
	
a:link {
	color: #660000;
	font-weight: bold;
	}
	
a:visited {
	color: #330000;
	font-weight: bold;
	}
	
a:hover {
	color: #990000;
	font-weight: bold;
	}
	
a:active {
	color: #cc0000;
	font-weight: bold;
	}
	
a[href^='tel:']:link, a[href^='tel:']:visited , a[href^='tel:']:hover, a[href^='tel:']:active{
 color: #000000;
 font-weight: normal;
  text-decoration: none;
}
	
#container {
	min-width: 760px;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 10px solid #996600;
	background-color: #DEBE7F;
	position: relative;
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	 5px 5px 15px 0px rgba(0, 0, 0, .8);
	box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	5px 5px 15px 0px rgba(0, 0, 0, .8);
	}
	
#contact {
	position: absolute;
	right: 20px;
	top: 5px;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	}
	
#address {
	position: absolute;
	left: 20px;
	top: 5px;
	font-size: 12px;
	text-align: left;
	}
	
#header {
	background-image: url("images/header.gif");
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:center; 
	
	height: 270px;
	margin: 10px 0 0 0;
	}
	
#topmenu {
	margin-top: -70px;
	}
	
#bottommenu {
	clear: both;
	margin-bottom: 20px;
	}
	
	
#topmenu, #bottommenu {
	background-color: #69513d;
	background-image: url("images/menu-background.gif");
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #000000;
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	 5px 5px 10px 0px rgba(0, 0, 0, .4);
	box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	5px 5px 10px 0px rgba(0, 0, 0, .4);
	}
	
	





#topmenu p, #bottommenu p {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif; 
	}
	
#menu {
	margin: 0px 0px 0px 10px;
	}
	
#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

#menu a {
	display: block;
	}

#menu li {
	float: left;

	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	z-index: 999;
	padding: 5px 3px 5px 3px;
	}

#menu li ul {
	position: absolute;
	width: 150px;
	left: -999em;
	margin-top: 8px;
	border: 1px solid #fff;
	-webkit-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, .7);
	box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, .7);	}

#menu li:hover ul {
	left: auto;
	}

#menu li a, #copyright a {
	text-decoration: none;
	color: #241F18;
	}
	
#menu li a:hover, #copyright a:hover {
	text-decoration: none;
	color: #660000;
	text-shadow: 0px 0px 5px #911;
	}
	
#menu li ul li {
	padding: 3px 0px 3px 0px;
	background-color: #0556aa;
	width: 140px;
	font-size: 12px;
	z-index: 999;
	}
	
#menu li ul li:hover {
	background-color: #046cb9;
	}

	
#content {
	padding: 20px;
	}
	
#copyright {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	color: #660000;
	background-color: #DEBE7F;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #996600;
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	 5px 5px 10px 0px rgba(0, 0, 0, .4);
	box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, .4),
	5px 5px 10px 0px rgba(0, 0, 0, .4);
	}
	
.center {
	text-align: center;
	}
	
.craftsman-frame {
	border-width: 40px;
	border-image-slice: fill;
   border-style: solid;
	-webkit-border-image: url(images/frame.png) 40 round;
	-moz-border-image: url(images/frame.png) 40 round;
	border-image: url(images/frame.png) 40 round;
	-webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 1);
	box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 1);
	}
	
.photo {
	float: left;
	width: 49%;
	text-align: center;
	}
	
.photo-right {
	float: right;
	width: 350px;
	text-align: center;
	}
	
.photo-left {
	float: left;
	width: 350px;
	text-align: center;
	}


.photo p, .photo-right p, .photo-left p {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin-top: -10px;
	color: #660000;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	}
	
	
.w600 {
	width: 600px; 
	margin-left: auto; 
	margin-right: auto;
	}
	
#slideshow {
    position:relative;
    height:400px;
	width: 600px;
	margin: 5px auto 5px auto;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	opacity:1.0;
}

#slideshow IMG.active {
    z-index:10;
	opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}